Subject: Interview Training
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 02:43:00 -0800 (PST)

Michelle,

Tana & I will be facilitating several brown bag interview trainings next 
week.  Please review the portion of our handout titled "Legal Guidelines."  
Let me know if you think we need to add or delete anything.  Our goal is to 
cover the basic do's and don'ts.  Are there any interview questions that our 
managers regularly ask that drive you crazy?  That is to say, what are the 
most common interviewing errors that get Enron into hot water?

Thanks,
Dave